<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="Contact_Us.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Shutterbuy</title>
</head>

<body id="body">
	<!-- Header -->
	<section id="header" class="text-light p-1">
		<div>
			<a class="m-3" href="../index.html">Home</a>
			<a class="m-3" href="../Catalog/Catalog.html">Catalog</a>
			<a class="m-3 bg-light" href="">Contact Us</a>
			<img class="d-inline float-right" src="">
			<p class="d-inline float-right text-dark">Shutterbuy</p>
		</div>
	</section>

		<table border="1" cellpadding="2" cellspacing="2">
			<tr>
				<td>
					Email
				</td>
				<td>
					****************ave@gmail.com
				</td>
			</tr>
			<tr>
				<td>
					Phone Number
				</td>
				<td>
					*********392/*********112
				</td>
			</tr>
		</table>

		<!-- Footer -->
	<footer id="footer" class="p-1">
		Shutterbuy 2020-2023
	</footer>
</body>

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</html>